View Issue Details

IDProjectCategoryView StatusLast Update
0000950SOGoWeb Calendarpublic2015-10-23 15:14
ReporterwsourdeauAssigned Toludovic  
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Target Version3.0.0Fixed in Version3.0.0 
Summary0000950: mini-month: should be drawn with DOM methods
Description

Currently, the "mini-month" is drawn with a request from the server and then cached.
Instead, the drawing and caching should use DOM methods to avoid that request. Moreover, the mini-month view could be derived from the month view mentionned in 0000408

TagsNo tags attached.

Relationships

related to 0000408 new views: draw the day/week/month views with DOM methods to avoid a request 

Activities

ludovic

ludovic

2015-10-23 15:14

administrator   ~0009042

The minimonth has been dropped in v3, closing.

Issue History

Date Modified Username Field Change
2010-11-04 09:32 wsourdeau New Issue
2010-11-04 09:32 wsourdeau Relationship added related to 0000408
2014-03-09 17:02 ludovic Target Version => 3.0.0
2015-10-23 15:14 ludovic Note Added: 0009042
2015-10-23 15:14 ludovic Status new => closed
2015-10-23 15:14 ludovic Assigned To => ludovic
2015-10-23 15:14 ludovic Resolution open => fixed
2015-10-23 15:14 ludovic Fixed in Version => 3.0.0